;METADATA=(Diff=true, UseCommands=true)

[/Script/GameplayTags.GameplayTagsSettings]
ImportTagsFromConfig=True
WarnOnInvalidTags=True
ClearInvalidTags=False
AllowEditorTagUnloading=True
AllowGameTagUnloading=False
FastReplication=False
bDynamicReplication=False
InvalidTagCharacters="\"\',"
NumBitsForContainerSize=6
NetIndexFirstBitSegment=16
+GameplayTagList=(Tag="Gameplay.Action.Camera.Move",DevComment="")
+GameplayTagList=(Tag="Gameplay.Action.Camera.Reset",DevComment="")
+GameplayTagList=(Tag="Gameplay.Action.Camera.Rotate",DevComment="")
+GameplayTagList=(Tag="Gameplay.Action.Camera.Zoom",DevComment="")
+GameplayTagList=(Tag="Gameplay.Action.Hello",DevComment="")
+GameplayTagList=(Tag="Gameplay.Action.Move",DevComment="")
+GameplayTagList=(Tag="Gameplay.Action.Run",DevComment="")
+GameplayTagList=(Tag="Gameplay.Action.UI.Hint",DevComment="")
+GameplayTagList=(Tag="Gameplay.Action.UI.Inventory",DevComment="")
+GameplayTagList=(Tag="Gameplay.Item.Property.Test",DevComment="")

